<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_UyXSkFS6EeuNVb_Yr8goDA" id="_UyWrgVS6EeuNVb_Yr8goDA" label="Bin_Low_Frequency_Table" purpose="evaluates the less frequent records" description="counts the number of records for each distinct record aggregates data according to parameters" version="0.1" statusCode="development" item="_UyXSklS6EeuNVb_Yr8goDA" displayName="Bin Low Frequency Table">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_UyZu0FS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UyZu0VS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_UyZu0lS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.061+0100"/>
    <additionalProperties xmi:id="_UyZu01S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UyZu1FS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_UyZu1VS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:20.061+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UyXSkVS6EeuNVb_Yr8goDA" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_UyXSklS6EeuNVb_Yr8goDA" property="_UyXSkFS6EeuNVb_Yr8goDA" state="_UyXSkVS6EeuNVb_Yr8goDA" filename="Bin_Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Bin_Low_Frequency_Table_0.1.definition#_LAwpcBl4EeGMPdtm417kpw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
